Reference record for OID 1.3.6.1.4.1.40418.7.100.27.1.16.9

Parent
1.3.6.1.4.1.40418.7.100.27.1.16 (qos2SetTable)
Node code
9
Node name
qos2SetVrf
Numeric OID
1.3.6.1.4.1.40418.7.100.27.1.16.9
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.27.1.16.9
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 27 1 16 9}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priQos2(27) qos2(1) qos2SetTable(16) qos2SetVrf(9)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/27/1/16/9
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/27/1/16/9
  • /ISO/3/6/1/4/1/40418/7/100/27/1/16/9
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/priQos2/qos2/qos2SetTable/qos2SetVrf
  • Additional combinations skipped.

Descriptions

qos2SetVrf — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

set vrf value for classified flow.

Source records

qos2SetVrf

Status in source: current.

Names: qos2SetVrf

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "qos2SetVrf",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "252",
    ")",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"set vrf value for classified flow.\"",
    "::=",
    "{",
    "qos2SetTable",
    "9",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            252
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "set vrf value for classified flow."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    qos2SetVrf OBJECT-TYPE
                SYNTAX  INTEGER(0..252)
                MAX-ACCESS  read-create
                STATUS  current
                DESCRIPTION
                    "set vrf value for classified flow."
                ::= { qos2SetTable 9 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::qos2SetVrf.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    qos2SetVrf OBJECT-TYPE
                SYNTAX  INTEGER(0..252)
                MAX-ACCESS  read-create
                STATUS  current
                DESCRIPTION
                    "set vrf value for classified flow."
                ::= { qos2SetTable 9 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::qos2SetVrf.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (12)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.27.1.16.1 qos2SetPolicyMapName00
1.3.6.1.4.1.40418.7.100.27.1.16.2 qos2SetClassMapName00
1.3.6.1.4.1.40418.7.100.27.1.16.3 qos2SetType00
1.3.6.1.4.1.40418.7.100.27.1.16.4 qos2SetDscp00
1.3.6.1.4.1.40418.7.100.27.1.16.5 qos2SetPrecedence00
1.3.6.1.4.1.40418.7.100.27.1.16.6 qos2SetInternalPriority00
1.3.6.1.4.1.40418.7.100.27.1.16.7 qos2SetDropPrecedence00
1.3.6.1.4.1.40418.7.100.27.1.16.8 qos2SetDefaultPBR00
1.3.6.1.4.1.40418.7.100.27.1.16.10 qos2SetnextHop00
1.3.6.1.4.1.40418.7.100.27.1.16.11 qos2Setv6nextHop00
1.3.6.1.4.1.40418.7.100.27.1.16.12 qos2SetCos00
1.3.6.1.4.1.40418.7.100.27.1.16.13 qos2SetStatus00